DCMTK Version 3.6.9 OFFIS DICOM Toolkit

Loading...
Searching...
No Matches
Private Attributes | List of all members
FGStackInterface Class Reference

Class for convenient access of stacks within an Enhanced DICOM object. More...

## Private Attributes
OFMap< OFString, FGStack * > | m_Stacks
| The stacks found.

## Detailed Description

Class for convenient access of stacks within an Enhanced DICOM object.

The documentation for this class was generated from the following file:

- dcmfg/include/dcmtk/dcmfg/stackinterface.h

Generated on Sat Mar 1 2025 for DCMTK Version 3.6.9 by Doxygen 1.13.2